package yb_activity

import "hongze/hongze_yb/global"

func (activityInfo *YbActivity) Create() (activityId int, err error) {
	err = global.DEFAULT_MYSQL.Create(activityInfo).Error
	activityId = activityInfo.ActivityID
	return
}